#announcments{
	width:50%;
	float:right;
}
#announcments_list {
	overflow:hidden;
	padding:5px;
}
#announcments_list a{
	cursor:pointer;
	color:#000;
	font-size:8px;
	text-align:center;
	display:block;
	float:left;
	width:16px;
	height:13px;
	border-radius:8px;
	background:#fff;
	margin:0 3px;
	padding: 2px 0;
	box-shadow:0 0 3px #009afb,0 0 3px #009afb;
}
#announcments_list a.active{
	background:#d3ed6d;
	box-shadow:0 0 3px #c3fb00,0 0 3px #c3fb00;
}

#a_wrapper {
	overflow:hidden;
	box-shadow:0 0 4px #555;
}
.announce_box,#a_wrapper{
	width:495px;
	height:225px;
}

#a_holder {
	height:100%;
	width:10000px;
}
.announce_box{
	float:left;
}
.announce_text {
	padding:5px 10px;
	color:#fff;
	background-color: rgba(0, 0, 0, 0.8);
}
.announce_text .sign {
	text-align:right;
	margin-top:5px;
}

#maginarium, #maginarium_center {
       margin-top: 15px;
}

#maginarium_center {
       display: none;
       text-align: center;
}